<?xml version="1.0" encoding="utf-8"?>
<extension version="1.6" type="plugin" group="content">
	<name>Content - Text Menu FX</name>
	<author>FlashXML.net</author>
	<creationDate>28 April 2011</creationDate>
	<copyright>Copyright (C) 2011 FlashXML.net</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<authorEmail>support@flashxml.net</authorEmail>
	<authorUrl>http://www.flashxml.net/</authorUrl>
	<version>0.1.2</version>
	<description>The Text Menu FX can be embedded in any website for free without even using Flash. The overall width and height can be customized up to 1680 x 1050 pixels. The menu can have an unlimited number of text items. Any type of font can be embedded but only using Flash. You can have multiple menu orientations, text orientations and menu alignment. Any colors can be used for both the text and the item background, and also roll over effects can be applied. Text padding can be specified relative to the item's background, and corner radius. Custom expanding direction for the items and scale ratio. Multiple tween functions and durations can be used for both expanding and color tween effects. Specify in the XML file the URL to go to when clicking an item.</description>
	<files>
		<filename plugin="textmenufx">textmenufx.php</filename>
		<filename plugin="textmenufx">index.html</filename>
	</files>

	<config>
		<fields name="params">
			<fieldset name="basic">
				<field name="textmenufx_path" type="text" size="40" default="/flashxml/textmenufx/" label="Path" description="Path of the Flash component and its assets" />
				<field name="textmenufx_wmode" type="list" default="transparent" label="SWF wmode" description="Wmode parameter of the Flash component (optional)">
					<option value="transparent">transparent</option>
					<option value="window">window</option>
				</field>
			</fieldset>
		</fields>
	</config>
</extension>